ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input {  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

a img {  
  border-top-width: 0px;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: 0px;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;
}

a {  
  text-decoration: none;
}

body {  
  font-family: 'Open Sans', sans-serif;  
  font-size: 14px;  
  background-color: #333333;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  color: #aaaaaa;  
  line-height: 24px;
}

.wrapper {  
  background-color: #222222;  
  background-image: url("theme/dark_wall.png?157567");  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  padding-top: 50px;
}

.container {  
  margin-top: 0px;  
  margin-right: auto;  
  margin-bottom: 0px;  
  margin-left: auto;  
  width: 960px;
}

#header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap {  
  width: 100%;
}

#main-wrap .container {  
  min-height: 450px;
}

h3 {  
  font-size: 22px;  
  padding-top: 1em;  
  padding-right: 0px;  
  padding-bottom: 0.2em;  
  padding-left: 0px;  
  line-height: 1.2;  
  font-weight: normal;  
  letter-spacing: -1px;  
  color: #555555;  
  margin-bottom: 20px;
}

a {  
  color: #bbbbbb;  -o-transition: color 1s ease 0s;
  -webkit-transition: color 1s ease 0s;
  transition: color 1s ease 0s;
}

a:hover {  
  color: #555555;
}

blockquote {  
  font-style: italic;  
  border-left-width: 4px !important;  
  border-left-style: solid !important;  
  border-left-color: #444444 !important;  
  margin-top: 10px;  
  margin-right: 0px;  
  margin-bottom: 10px;  
  margin-left: 0px;  
  padding-left: 20px;  
  line-height: 1.5;  
  color: #555555 !important;
}

h2 {  
  font-size: 22px;  
  padding-top: 0.7em;  
  padding-right: 0px;  
  padding-bottom: 0.2em;  
  padding-left: 0px;  
  line-height: 1.2;  
  font-weight: normal;  
  letter-spacing: -1px;  
  color: #999999;  
  margin-bottom: 20px;
}

div.paragraph {  
  color: #777777;  
  font-style: normal;  
  font-variant: normal;  
  font-weight: 400;  
  font-size: 13px;  
  line-height: 22px;  
  font-family: 'Open Sans', arial, sans-serif;
}

p {  
  color: #777777;  
  font-style: normal;  
  font-variant: normal;  
  font-weight: 400;  
  font-size: 13px;  
  line-height: 22px;  
  font-family: 'Open Sans', arial, sans-serif;
}

#nav-wrap .container, #nav-wrap .container table {  
  border-collapse: collapse;  
  border-spacing: 0px;  
  width: 960px;
}

#wsite-title {  
  font-family: 'Open Sans', sans-serif;  
  font-weight: 300;  
  font-size: 16px;  
  color: #bbbbbb;  
  line-height: 28px;  
  float: left;  -o-transition: color 1s ease 0s;
  -webkit-transition: color 1s ease 0s;
  transition: color 1s ease 0s;
}

#wsite-title:hover {  
  color: white;
}

#header {  
  border-collapse: collapse;  
  border-spacing: 0px;  
  text-align: right;  
  height: 20px;  
  width: 100%;
}

#header, #header table {  
  border-collapse: collapse;  
  border-spacing: 0px;
}

#header td {  
  vertical-align: middle;  
  text-align: left;
}

#header-right {  
  border-spacing: 0px;  
  padding-top: 20px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

#header-right table {  
  float: right;  
  width: 1px;
}

#header-right td {  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

#header-right .phone-number .wsite-text {  
  font-weight: 300;  
  font-size: 14px;  
  display: block;  
  white-space: nowrap;  
  line-height: 31px;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 10px;  
  text-align: right;  
  color: #cecece;
}

#header-right .phone-number .wsite-text a {
}

#header-right .phone-number .wsite-text a:hover {
}

#header-right .wsite-social {  
  vertical-align: middle;  
  margin-left: 15px;
}

.wsite-social-item {  
  width: 25px;  
  height: 25px;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 3px;  
  background-image: url("theme/social-dark.png?157567");
}

.wsite-social-facebook {  
  background-position: 0px 0px;
}

.wsite-social-facebook:hover {  
  background-position: 0px -25px;
}

.wsite-social-facebook:active {  
  background-position: 0px -50px;
}

.wsite-social-pinterest {  
  background-position: -25px 0px;
}

.wsite-social-pinterest:hover {  
  background-position: -25px -25px;
}

.wsite-social-pinterest:active {  
  background-position: -25px -50px;
}

.wsite-social-twitter {  
  background-position: -50px 0px;
}

.wsite-social-twitter:hover {  
  background-position: -50px -25px;
}

.wsite-social-twitter:active {  
  background-position: -50px -50px;
}

.wsite-social-linkedin {  
  background-position: -75px 0px;
}

.wsite-social-linkedin:hover {  
  background-position: -75px -25px;
}

.wsite-social-linkedin:active {  
  background-position: -75px -50px;
}

.wsite-social-mail {  
  background-position: -100px 0px;
}

.wsite-social-mail:hover {  
  background-position: -100px -25px;
}

.wsite-social-mail:active {  
  background-position: -100px -50px;
}

.wsite-social-rss {  
  background-position: -125px 0px;
}

.wsite-social-rss:hover {  
  background-position: -125px -25px;
}

.wsite-social-rss:active {  
  background-position: -125px -50px;
}

.wsite-social-flickr {  
  background-position: -150px 0px;
}

.wsite-social-flickr:hover {  
  background-position: -150px -25px;
}

.wsite-social-flickr:active {  
  background-position: -150px -50px;
}

.wsite-social-plus {  
  background-position: -175px 0px;
}

.wsite-social-plus:hover {  
  background-position: -175px -25px;
}

.wsite-social-plus:active {  
  background-position: -175px -50px;
}

.wsite-social-vimeo {  
  background-position: -200px 0px;
}

.wsite-social-vimeo:hover {  
  background-position: -200px -25px;
}

.wsite-social-vimeo:active {  
  background-position: -200px -50px;
}

.wsite-social-yahoo {  
  background-position: -225px 0px;
}

.wsite-social-yahoo:hover {  
  background-position: -225px -25px;
}

.wsite-social-yahoo:active {  
  background-position: -225px -50px;
}

.wsite-social-youtube {  
  background-position: -250px 0px;
}

.wsite-social-youtube:hover {  
  background-position: -250px -25px;
}

.wsite-social-youtube:active {  
  background-position: -250px -50px;
}

#header-right .search {  
  width: 180px;  
  vertical-align: middle;
}

#header-right .wsite-search {  
  vertical-align: middle;  
  margin-left: 15px;  
  width: 180px;  
  height: 26px;  
  background-color: transparent;  
  background-image: url("theme/search-bg-dark.png?157567");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: left top;
}

#header-right .wsite-search-input {  
  width: 145px;  
  border-top-width: medium;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: medium;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  padding-top: 6px !important;  
  padding-right: 6px !important;  
  padding-bottom: 6px !important;  
  padding-left: 6px !important;  
  color: white;  
  font-size: 12px;  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  height: auto !important;
}

#header-right .wsite-search-button {  
  position: relative;  
  width: 14px;  
  height: 14px;  
  border-top-width: 0px;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: 0px;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  margin-top: 6px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 5px;  
  background-color: transparent;  
  background-image: url("theme/search-button.png?157567");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: right center;
}

#nav-wrap .container {  
  clear: both;  
  overflow: hidden;  
  position: relative;  
  margin-bottom: 20px;
}

#nav-wrap .container table, #nav-wrap .container table tr, #nav-wrap .container table tr td, #nav-wrap .container table tbody {  
  vertical-align: bottom;
}

td#nav {  
  float: right;
}

#navigation {  
  line-height: 1;  
  float: right;
}

#navigation ul {  
  display: inline;  
  list-style-type: none;  
  list-style-position: outside;  
  list-style-image: none;  
  float: right;  
  max-width: 700px;  
  height: 44px;  
  overflow: hidden;  
  margin-bottom: -1px;
}

#navigation li {  
  display: inline;  
  position: relative;  
  list-style-type: none;  
  list-style-position: outside;  
  list-style-image: none;  
  margin-left: 6px;  
  float: left;
}

#navigation ul li a {  
  display: block;  
  color: #777777;  
  text-decoration: none;  
  padding-top: 18px;  
  padding-right: 0px;  
  padding-bottom: 8px;  
  padding-left: 0px;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 7px;  
  border-top-width: 0px;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: 0px;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  outline-width: 0px;  
  outline-style: none;  
  outline-color: initial;
  outline-color: -moz-initial;  
  list-style-type: none;  
  float: left;  -epub-text-transform: uppercase;
  text-transform: uppercase;
}

#navigation ul li#active a {  
  color: #cccccc;
}

#navigation ul li a:hover {  
  color: white;
}

#wsite-menus .wsite-menu {  
  background-color: #1e1e1e;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  position: relative;  -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}

#wsite-menus .wsite-menu li a {  
  background-color: #1e1e1e;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  -moz-border-top-colors: none;  
  -moz-border-right-colors: none;  
  -moz-border-bottom-colors: none;  
  -moz-border-left-colors: none;  -o-border-image: none;
  -webkit-border-image: none;
  border-image: none;  
  border-top-width: 1px;  
  border-right-width: medium;  
  border-bottom-width: 1px;  
  border-left-width: medium;  
  border-top-style: solid;  
  border-right-style: none;  
  border-bottom-style: solid;  
  border-left-style: none;  
  display: block;  
  color: #999999;
}

#wsite-menus .wsite-menu li a:hover {  
  color: white;  
  background-color: #1e1e1e;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#banner {  
  margin-bottom: 40px;  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}

#banner-image-wrap {  
  position: relative;
}

.tall-header-page #banner-image-wrap {  
  width: 100%;  
  height: 636px;
}

.tall-header-page .wsite-header {  
  width: 100%;  
  height: 400px;  
  background-color: transparent;  
  background-image: url("theme/banner-tall.jpg?157567");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.short-header-page #banner-image-wrap {  
  width: 100%;  
  height: 300px;
}

.short-header-page .wsite-header {  
  width: 100%;  
  height: 200px;  
  background-color: transparent;  
  background-image: url("theme/banner-short.jpg?157567");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.no-header-page #banner, .no-header-page .wsite-header {  
  display: none;
}

.landing-page #banner {
}

#bannerleft {  
  width: 500px;  
  height: 300px;  
  float: right;  
  position: relative;
}

.landing-page .wsite-header {  
  width: 100%;  
  height: 300px;  
  background-color: transparent;  
  background-image: url("theme/banner-landing.jpg?157567");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#bannerright {  
  width: 390px;  
  height: 240px;  
  text-align: left;  
  float: left;  
  padding-top: 30px;  
  padding-right: 40px;  
  padding-bottom: 30px;  
  padding-left: 30px;  
  background-color: #333333;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#bannerright h2 {  
  font-size: 24px;  
  font-weight: 300;  
  color: #bbbbbb;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  line-height: 24px;  
  margin-bottom: 0px;
}

#bannerright div.paragraph {  
  padding-top: 20px;  
  padding-right: 0px;  
  padding-bottom: 20px;  
  padding-left: 0px;  
  line-height: 140%;
}

#bannerright p {  
  padding-top: 20px;  
  padding-right: 0px;  
  padding-bottom: 20px;  
  padding-left: 0px;  
  line-height: 140%;
}

.landing-banner-outer {  
  display: table;  
  overflow: hidden;
}

.landing-banner-mid {  
  display: table-cell;  
  vertical-align: middle;
}

.landing-banner-inner {
}

#main-wrap .container h2 {  
  margin-bottom: 10px;
}

#footer-wrap {  
  margin-top: 0px;  
  background-color: #333333;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#footer-wrap .container {  
  padding-top: 30px;  
  padding-right: 0px;  
  padding-bottom: 35px;  
  padding-left: 0px;  
  text-align: right;
}

#footer-wrap ul {  
  text-align: left;
}

#footer-wrap a:hover {  
  color: #555555;
}

#footer-wrap h2 {  
  font-size: 20px;  
  padding-bottom: 10px;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  font-weight: normal;  
  color: #888888;
}

.wsite-form-label {  
  display: inline-block;  
  color: #797979;  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 1em;  
  padding-top: 6px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

.form-radio-container {  
  color: #797979;  
  font-size: 1em;  
  font-family: Arial, Helvetica, sans-serif;
}

.wsite-form-input, .wsite-search-element-input {  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 1em;  
  color: #797979;  
  background-color: #292929;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-top-width: medium;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: medium;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  padding-top: 8px !important;  
  padding-right: 4px !important;  
  padding-bottom: 5px !important;  
  padding-left: 4px !important;  
  line-height: 1;  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

.form-select {  
  color: #797979;  
  background-color: #292929;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-top-width: medium;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: medium;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  font-size: 1em;  
  font-family: Arial, Helvetica, sans-serif;  
  padding-top: 3px;  
  padding-right: 4px;  
  padding-bottom: 3px;  
  padding-left: 4px;  
  width: 320px;  
  height: 27px;  
  line-height: 27px;  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

.form-radio-container {  
  font-size: 0.9em;  
  height: 20px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  margin-top: 0px !important;  
  margin-right: 0px !important;  
  margin-bottom: 5px !important;  
  margin-left: 0px !important;
}

.wsite-form-container {  
  margin-top: 0px !important;  
  text-align: left;
}

.wsite-footer .wsite-form-label {  
  font-size: 1em;  
  padding-top: 5px;  
  padding-right: 0px;  
  padding-bottom: 2px;  
  padding-left: 0px;
}

.wsite-footer .wsite-form-input {  
  font-size: 1em;
}

.wsite-button {  
  border-top-width: 1px;  
  border-top-style: solid;  
  border-top-color: #191919;  
  border-right-width: 1px;  
  border-right-style: solid;  
  border-right-color: #191919;  
  border-bottom-width: 1px;  
  border-bottom-style: solid;  
  border-bottom-color: #191919;  
  border-left-width: 1px;  
  border-left-style: solid;  
  border-left-color: #191919;  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25) inset;  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;  
  color: white !important;  
  font-size: 13px;  
  font-weight: bold !important;  
  padding-top: 3px;  
  padding-right: 25px;  
  padding-bottom: 3px;  
  padding-left: 25px;  
  text-align: center;  
  text-decoration: none !important;  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.7);
}

.wsite-button:hover {  
  background-position: 0px 0px;  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

.wsite-button:active {  
  background-position: 0px 0px;
}

.wsite-button-inner {  
  color: white !important;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.wsite-button:hover .wsite-button-inner {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.wsite-button:active {  
  padding-top: 4px;  
  padding-right: 25px;  
  padding-bottom: 2px;  
  padding-left: 25px;
}

.wsite-button-large .wsite-button-inner {  
  font-size: 14px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

.wsite-button-large .wsite-button-inner {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.wsite-button-highlight, .wsite-button-large.wsite-button-highlight {  
  background-color: transparent;  
  background-image: -webkit-linear-gradient(bottom, #b8b8b8 0%, #777777 100%);
  background-image: -o-linear-gradient(bottom, #b8b8b8 0%, #777777 100%);
  background-image: -ms-linear-gradient(bottom, #b8b8b8 0%, #777777 100%);
  background-image: -moz-linear-gradient(bottom, #b8b8b8 0%, #777777 100%);
  /* Impossible to translate property background-image for webkit20110101 */
  background-image: linear-gradient(to bottom, #b8b8b8 0%, #777777 100%);  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-top-width: medium;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: medium;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25) inset;
}

.wsite-button-highlight:hover, .wsite-button-large.wsite-button-highlight:hover {  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

.wsite-button-highlight .wsite-button-inner {  
  background-image: none;  
  color: #222222 !important;  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);
}

.wsite-button-large.wsite-button-highlight .wsite-button-inner {  
  background-image: none;
}

div.paragraph ul, div.paragraph ol {  
  padding-left: 2.3em !important;  
  margin-top: 5px !important;  
  margin-right: 0px !important;  
  margin-bottom: 5px !important;  
  margin-left: 0px !important;  
  overflow: hidden;
}

div.paragraph li {  
  padding-left: 5px !important;  
  margin-top: 3px !important;  
  margin-right: 0px !important;  
  margin-bottom: 0px !important;  
  margin-left: 0px !important;
}

div.paragraph ul, div.paragraph ul li {  
  list-style-type: disc !important;  
  list-style-position: outside !important;  
  list-style-image: none !important;
}

div.paragraph ol, div.paragraph ol li {  
  list-style-type: decimal !important;  
  list-style-position: outside !important;  
  list-style-image: none !important;
}

